{
    "version": "https://jsonfeed.org/version/1",
    "title": "NoLogWeb",
    "description": "",
    "home_page_url": "https://jsem.nudista.online",
    "feed_url": "https://jsem.nudista.online/feed.json",
    "user_comment": "",
    "icon": "https://jsem.nudista.online/media/website/logo.svg",
    "author": {
        "name": "CZ 🇨🇿"
    },
    "items": [
        {
            "id": "https://jsem.nudista.online/pixelfedcz/",
            "url": "https://jsem.nudista.online/pixelfedcz/",
            "title": "Pixelfed.cz",
            "summary": "<p>Registrace dnes 5. března 2024 ve 20:59...</p>\n",
            "content_html": "<p>Registrace dnes 5. března 2024 ve 20:59...</p>\n\n<p> </p>",
            "author": {
                "name": "CZ 🇨🇿"
            },
            "tags": [
            ],
            "date_published": "2024-03-05T22:13:11+01:00",
            "date_modified": "2024-03-05T22:13:11+01:00"
        },
        {
            "id": "https://jsem.nudista.online/harmonogram/",
            "url": "https://jsem.nudista.online/harmonogram/",
            "title": "Harmonogram",
            "summary": "<p>Momentálně pracuji na zavedení nového způsobu organizace mých aktivit, a to s využitím moderních informačních technologií v maximální možné míře...</p>\n",
            "content_html": "<p>Momentálně pracuji na zavedení nového způsobu organizace mých aktivit, a to s využitím moderních informačních technologií v maximální možné míře...</p>\n<fieldset><legend>[check-square] Todoist</legend>Popis</fieldset><fieldset><legend>Todoist vs. Trello</legend>Popis</fieldset>",
            "author": {
                "name": "CZ 🇨🇿"
            },
            "tags": [
                   "📋 Agenda"
            ],
            "date_published": "2024-02-29T12:32:40+01:00",
            "date_modified": "2024-03-15T22:36:40+01:00"
        },
        {
            "id": "https://jsem.nudista.online/kalendare/",
            "url": "https://jsem.nudista.online/kalendare/",
            "title": "Kalendáře",
            "summary": "<p>Aktuálně pracuji na synchronizaci webových kalendářů prostřednictvím JS skriptu pod názvem \"Fullcalendar\", jenž skýtá mnoho funkcí, jenž jsou pro mne klíčové pro plánování mnou pořádaných akcí...</p>\n",
            "content_html": "<p>Aktuálně pracuji na synchronizaci webových kalendářů prostřednictvím JS skriptu pod názvem \"Fullcalendar\", jenž skýtá mnoho funkcí, jenž jsou pro mne klíčové pro plánování mnou pořádaných akcí...</p>\n\n<p> </p>",
            "author": {
                "name": "CZ 🇨🇿"
            },
            "tags": [
                   "🖥️ IT"
            ],
            "date_published": "2024-02-23T21:36:32+01:00",
            "date_modified": "2024-03-09T22:16:50+01:00"
        },
        {
            "id": "https://jsem.nudista.online/fotograf-ka/",
            "url": "https://jsem.nudista.online/fotograf-ka/",
            "title": "Fotograf(ka)",
            "summary": "<p>Za účelem pořizování fotografického materiálu mých aktivit z oblasti nudismu za pomoci digitálního fotoaparátu s umístěním zejména ve Spolkové republice Německo, jakož i v České republice, hledám spolupracovníka na pozici fotograf - fotografka.</p>\n",
            "content_html": "<p>Za účelem pořizování fotografického materiálu mých aktivit z oblasti nudismu za pomoci digitálního fotoaparátu s umístěním zejména ve Spolkové republice Německo, jakož i v České republice, hledám spolupracovníka na pozici fotograf - fotografka.</p>\n\n<p> </p>",
            "image": "https://jsem.nudista.online/media/posts/2/young-woman-1488904_1920.jpg",
            "author": {
                "name": "DE 🇩🇪"
            },
            "tags": [
                   "🔔 Inzerce"
            ],
            "date_published": "2024-02-23T17:27:49+01:00",
            "date_modified": "2024-03-09T22:17:46+01:00"
        },
        {
            "id": "https://jsem.nudista.online/kameraman-ka/",
            "url": "https://jsem.nudista.online/kameraman-ka/",
            "title": "Kameraman(ka)",
            "summary": "<p>Za účelem pořizování videozáznamů mých aktivit z oblasti nudismu za pomoci digitální kamery s umístěním zejména ve Spolkové republice Německo, jakož i v České republice, hledám spolupracovníka na pozici kameraman - kameramanka.</p>\n",
            "content_html": "<p>Za účelem pořizování videozáznamů mých aktivit z oblasti nudismu za pomoci digitální kamery s umístěním zejména ve Spolkové republice Německo, jakož i v České republice, hledám spolupracovníka na pozici kameraman - kameramanka.</p>\n\n<p class=\"msg msg--highlight \"><i class=\"bi bi-1-square-fill\"></i> Forma spolupráce: \"smlouva o dílo\"</p>\n<p>Jakož to fyzická nepodnikající osoba, nemohu ve zjednodušené formě nikoho zaměstnávat, což ani není v mém zájmu. Co potřebuji, je občasná spolupráce s někým, kdo se zajímá o tvorbu virálních videosekvencí, a rád by obdržel za svůj přínos finanční odměnu. Ta bude předmětem smlouvy o dílo, konkrétně smlouva o pořízení videa...</p>\n<p class=\"msg msg--highlight \"><i class=\"bi bi-2-square-fill\"></i> Předmět spolupráce: \"obsluha digitální kamery\"</p>",
            "image": "https://jsem.nudista.online/media/posts/1/nude-6221682_1920.jpg",
            "author": {
                "name": "DE 🇩🇪"
            },
            "tags": [
                   "🔔 Inzerce"
            ],
            "date_published": "2024-02-23T13:56:30+01:00",
            "date_modified": "2024-03-12T09:45:49+01:00"
        }
    ]
}
